Subject: Re: [PATCH] doc: replace jargon word "impact" with "effect"/"affect"

From: Felipe Contreras <[email-masked]>
Date: Tue, 11 May 2021 22:02:37 -0500

Junio C Hamano wrote:
> As you said, lack of a specific example of what is universally
> confusing, or at least confusing to a not-so-insignificant part of
> the readership, was why this change didn't gain much support.

The original version doesn't necessarily need to be confusing.

It's sufficient that the new version is better.

> There might be one or two such places where the updated text does read
> better, but it is not a very good use of reviewers' time to find such
> needles in 700+ line haystack of a patch.

As a reviewer I will decide where I to allocate my reviewer's time,
because it's my time.

-- 
Felipe Contreras